{$IFDEF INSIDE_CLUSTER_FING}
ipfija_rosx := '';
host_rosx := 'http://192.168.187.1';
puerto_rosx := '2281';
uri_rosx := '/rosx.php';
{$ENDIF}

{$IFDEF LOCAL_HOST_2281}
ipfija_rosx := '127.0.0.1'; 
host_rosx := '';
puerto_rosx := '2281';
uri_rosx := '/rosx.php';
{$ENDIF}

{$IFDEF INSIDE_CLUSTER_ADME}
ipfija_rosx := '192.168.200.35'; // si se inicializa no se consulta la ip
host_rosx := ''; // se usa si ipfija='' para buscar la ip
puerto_rosx := '80'; // por defecto es 80
uri_rosx := '/zeros/x/rosx.php';
{$ENDIF}

{$IFDEF INSIDE_OFFICE_ADME}
ipfija_rosx := '192.168.0.35'; // si se inicializa no se consulta la ip
host_rosx := ''; // se usa si ipfija='' para buscar la ip
puerto_rosx := '80'; // por defecto es 80
uri_rosx := '/zeros/x/rosx.php';
{$ENDIF}


{$IFDEF OUSIDE_CLUSTER_FING_OLD}
ipfija_rosx := '';
host_rosx := 'https://iie.fing.edu.uy';
puerto_rosx := '443';
uri_rosx := '/~rchaer/ros/rosx.php';
{$ENDIF}

{$IFDEF OUSIDE_CLUSTER_FING}
ipfija_rosx := '179.27.96.77';
host_rosx := '';
puerto_rosx := '80';
uri_rosx := '/oddface/rosx.php';
{$ENDIF}

